[Root]
InstallType = 0

[OS_Language_Tag]
;WNT_6.2P_32 = Win8_32
WNT_6.2P_64= Win8_64
;WNT_6.2P_32_MCE = Win8_32
WNT_6.2P_64_MCE= Win8_64
;WNT_6.2H_32_MCE = Win8_32
WNT_6.2H_64_MCE= Win8_64
;WNT_6.2H_32= Win8_32
WNT_6.2H_64= Win8_64

;WNT_6.3P_32 = Win81_32
WNT_6.3P_64= Win81_64
;WNT_6.3P_32_MCE = Win81_32
WNT_6.3P_64_MCE= Win81_64
;WNT_6.3H_32_MCE = Win81_32
WNT_6.3H_64_MCE= Win81_64
;WNT_6.3H_32= Win81_32
WNT_6.3H_64= Win81_64


0404 = TChinese  ; Tradition Chinese
0C04 = TChinese  ; HK
0804= English
;0804 = SChinese ;Simplified
040C = English ; French
0407 = English ; German
0411= English ; Japanese
 
0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallInfo]
SoftwareType = 1
InstallMethod = 0
PassWHQL = 1
PassVistaWHQL = 1
;DeviceDescr =
HardwareID = ACPI\nxp5440

Version = 1.4.6.1
UpgradeType = 0

;ShowWaitingWindow = 1
InstallPath = .\
InstallRun = SilentInstall.cmd
InstallReboot     = 0

SilentInstallPath = .\
SilentInstallRun  = SilentInstall.cmd
UninstallReboot     = 
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 5

InstallProcessCount = 1
InstallProcess1ClassName   = 
InstallProcess1CaptionName = cmd
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 30

UninstallFinishType = 

UninstallProcessCount = 
UninstallProcess1ClassName   = 
UninstallProcess1CaptionName = 
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 

ExistCount = 1
Exist1Type = 3
Exist1RegistryPath      = 
Exist1RegistryValueName = 
Exist1FilePath =

VersionCount = 1
Version1Type = 3
Version1RegistryPath      =
Version1RegistryValueName = 
